.staff-name {
	font-size: 1.333333em; /* 16px / 12px = 133.3333% */
	font-weight: bold;
}

.staff-position {
	color: #E76100;
	font-size: 0.833333em; /* 10px / 12px = 83.3333% */
	font-weight: bold;
	line-height: 1em;
	padding-bottom: 2em;
}

.staff-details {
	float: left;
	padding-right: 38px;
	width: 428px;
}

.staff-photo {
	float: right;
	padding: 0.5em 0 1em;
}

#primary .staff-photo img {
	margin: 0;
}

ul li.staff-member {
	border-bottom: 1px solid #969A9E;
	list-style: none;
	overflow: hidden;
	padding: 1.5em 0 0 0
}

.staff-member.last {
	border: none;
	padding-bottom: 1.5em;
}